/*
 * Localizable.strings
 * AppCleaner
 */

/*
 * Drop view
 * Surround words with ** to make them bold.
 */
"**Drop** your apps **here**" = "**Drop** your apps **here**";
"**Searching…**" = "**Searching…**";
"Loading Applications…" = "Loading Applications…";

/*
 * Uninstall view
 * WARNING: do not modify the dot character and keep 2 whitespaces before and after.
 */
"One file has been found  •  %@" = "One file has been found  •  %@";
"%1$i files were found  •  %2$@" = "%1$i files were found  •  %2$@";
"Close" = "Close"; // SmartDelete

// Confirmation dialog when removing precious user data.
"You are about to remove your %@ user data." = "You are about to remove your %@ user data.";
"Your user data are located in the following directory:\n%@" = "Your user data are located in the following directory:\n%@";
"Cancel" = "Cancel";
"Remove" = "Remove";

/* Bundles categories */
"User Applications" = "User Applications";
"System Applications" = "System Applications";
"User Widgets" = "User Widgets";
"System Widgets" = "System Widgets";
"User Plugins" = "User Plugins";
"System Plugins" = "System Plugins";

/* Preferences */
"Preferences" = "Preferences";
"General" = "General";
"SmartDelete" = "SmartDelete";
"Updates" = "Updates";

/* Protected app dialog */
"Cannot remove protected apps" = "Cannot remove protected apps";
"You can choose which apps are protected in the preferences." = "You can choose which apps are protected in the preferences.";
"OK" = "OK";
"Preferences…" = "Preferences…";

/* Old AppCleaner version dialog */
"Old AppCleaner installation detected" = "Old AppCleaner installation detected";
"Some components installed by an older version of AppCleaner need to be upgraded." = "Some components installed by an older version of AppCleaner need to be upgraded.";
"Upgrade" = "Upgrade";
"Later" = "Later";

/* Unknown error */
"An unknown error occured" = "An unknown error occured";
"Please contact the developer." = "Please contact the developer.";

/* Tooltip for protected apps */
"This app is protected" = "This app is protected";

/* Tooltip for apps protected by SIP */
"This app is protected by OS X and can't be removed" = "This app is protected by OS X and can't be removed";


/*
 * Markup:
 *  - !!!warning!!!
 *  - !!note!!
 *  - `monospace`
 */
"UninstallHelpText" = "AppCleaner will move the checked files to the trash upon clicking the \"Remove\" button. You might be asked for your admin password.
The last removal can also be undone by choosing Edit > Undo.

!!!Warning:!!! always double-check the files going to be removed. In some rare cases AppCleaner can accidentally find unrelated files.

!!Note:!! files in `/var/folders` are unchecked by default. OS X will take care of removing them automatically.";
